<sly data-sly-use.clientLib="/libs/granite/sightly/templates/clientlib.html"
    data-sly-call="${clientLib.css @ categories ='bagic.newacaclaim'}" />

<sly data-sly-use.seourl="/conf/bagic/settings/wcm/templates/master-page/structure/jcr:content/root/header">
    



</sly>
<sly data-sly-use.clientLib="/libs/granite/sightly/templates/clientlib.html"
    data-sly-call="${clientLib.js @ categories ='bagic.newacaclaim'}" />